/* .form-calendar .react-date-picker__wrapper {
  width: 100%;
  border: none;
}

.react-date-picker.react-date-picker--enabled.form-control.input-date{
  padding: 13px;
  height: auto;
}

.react-date-picker__wrapper {
    border: 0;
}

.react-date-picker__wrapper input{
    padding: 0 !important;
}

input.react-date-picker__inputGroup__input.react-date-picker__inputGroup__year {
    width: auto !important;
}
 */

.input-date {
  width: 100%;
}
.input-date .picker {
  width: 100%;
}
.input-date .picker .picker__trigger {
  width: 100%;
}
.input-date .picker .picker__trigger .picker-input {
  width: 100%;
}
.input-date input {
  padding-left: 10px;
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 1.5rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  -webkit-transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
  -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
}
.input-date .calendar__head button {
  width: auto;
  border: none;
  margin-left: unset;
  background: unset;
}

span#fakeInput {
  background-color: #fff;
  height: 56px;
  font-size: 18px;
  overflow: hidden;
  line-height: 2.5;
}
#selectedFile {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
}
span.keyword {
  color: #fc3667;
  border: 1px dotted #fc3667;
  font-size: 12px;
  padding: 6px 15px;
  margin: 0 10px 18px 0;
  display: inline-block;
  border-radius: 15px;
  cursor: pointer;
}
span.keyword.selected {
  background: #fc3667;
  color: #fff;
}
.form-join-detail .form-group select#gender,
.form-join-detail .form-group select#location {
  height: 56px;
  padding: 0.25rem 0.5rem;
}
.form-join-account .container-form-join .content-step span {
  width: 30%;
}
.body-form-confirm .button-group-thanks a {
  width: 100%;
  font-size: 18px;
  padding: 14px;
  border: none;
  color: #fff;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background: #252525;
  text-align: center;
  display: block;
  cursor: pointer;
}
.body-form-confirm .button-group-thanks a:not([href]):not([tabindex]) {
  color: #fff;
}
.body-form-confirm .button-group-thanks a:hover {
  background: #656565;
}
.container-form-join textarea {
  border: 1px solid rgb(216, 216, 216);
}
form .text-danger {
  font-size: 14px;
}
form .invalid-feedback {
  font-size: 14px;
}
.form-join-detail .form-Terms .group-select .check-terms {
  float: left;
}
.button-group-thanks a {
  width: 49%;
  font-size: 18px;
  padding: 14px;
  border: none;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: #252525;
  text-align: center;
}
.button-group-thanks a:hover {
  background: #656565;
  color: #ffffff;
}
.form-input[readonly] {
    background-color: #e1e1e1;
}

.wp-date-icon {
  position: relative;
}
.wp-date-icon i {
  position: absolute;
  display: block;
  right: 12px !important;
  top: 18px !important;
  font-size: 16px !important;
}
.wp-date-icon .i-calendar {
  left: 10px !important;
  right: 0 !important;
  color: #787878 !important;
  width: 10px;
}
.wp-date-icon input {
  padding-left: 30px !important;
}
